Bug 16917 - add sync db to crontab
Summary: add sync db to crontab
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Store   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Garth Webb
QA Contact: Paul Lindner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-25 01:14 UTC by Paul Lindner
Modified: 2007-04-18 16:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-05 21:19:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Lindner 2000-08-25 01:14:36 UTC
We need to sync up the web db and the webtest db so bascha can
do her testing...


Note You need to log in before you can comment on or make changes to this bug.